const getToken = () => {
    const token = localStorage.getItem('Token')

    /* check expirity */

    return token 
}

const setToken = (token: string) => {
    localStorage.setItem('Token', token)
}

export { getToken, setToken }
